{
	"ResultName": {"Win": "txt:Win", "Defeat": "txt:Defeat", "Draw": "txt:Draw"},

	"Translation": {
		"txt:Description": {
			"ru": "1 секция статистики, все основные типы боев, ручной сброс статистики, модульная структура.",
			"en": "1 section of statistics, all the main types of fighting, hand reset the statistics module structure.",
			"fr": "1 section de statistiques, base de tous les types de combats, réarmement manuel des statistiques, la structure modulaire.",
			"pl": "1 sekcja statystyki, wszystkie podstawowe typy walk, ręczny reset statystyk, modułowa struktura.",
			"de": "1 statistikabschnitt, alle Haupttypen von kämpfen, manuelle Reset-Statistik, modulare Struktur.",
			"hu": "1 szakasz a statisztika, mind a főbb típusai a harc, kézi reset a statisztika modul szerkezete.",
			"uk": "1 секція статистики, всі основні типи боїв, ручне скидання статистики, модульна структура.",
			"cs": "1 sekce statistiky, všechny hlavní typy záchvatů, ruční reset oblastí, modulární strukturu."
		},

		"txt:Win": {"ru": "Победа", "en": "Victory", "fr": "Victoire", "pl": "Zwycięstwo", "de": "Sieg", "hu": "Győzelem", "uk": "Перемога", "cs": "Vítězství"},
		"txt:Defeat": {"ru": "Поражение", "en": "Defeat", "fr": "Défaite", "pl": "Porażka", "de": "Niederlage", "hu": "Vereség", "uk": "Поразка", "cs": "Porážka"},
		"txt:Draw": {"ru": "Ничья", "en": "Draw", "fr": "Égalité", "pl": "Remis", "de": "Unentschieden", "hu": "Döntetlen", "uk": "Нічия", "cs": "Remíza"},

		"txt:NoBattle": {
			"ru": "Сегодня не было сражений\nили статистика была обнулена",
			"en": "Today there were no battles\nor the statistics was reset",
			"fr": "Aujourd'hui n'était pas de batailles\n ou de statistiques a été réinitialisée",
			"pl": "Dzisiaj nie było bitew\n lub statystyki zostały zresetowane",
			"de": "Heute gab es keine Kämpfe\n oder Statistik wurde zurückgesetzt",
			"hu": "Ma nem volt csaták\n vagy a statisztika visszaállítása",
			"uk": "Сьогодні не було битв\nабо статистика була обнулена",
			"cs": "Dnes nebyly žádné bitvy\n nebo statistika byla resetována"
		},

		"txt:Mod": {"ru": "Мод", "en": "Mod", "fr": "Mod", "pl": "Mod", "de": "Modifikation", "hu": "Mod", "uk": "Мод", "cs": "Mod"},
		"txt:Skin": {"ru": "Скин", "en": "Skin", "fr": "Skin", "pl": "Szablon", "de": "Skin", "hu": "Skin", "uk": "Скин", "cs": "Skin"},
		"txt:Autor": {"ru": "Автор скина", "en": "The author of the skin", "fr": "Auteur du skin", "pl": "Autor szablonu", "de": "Autor Skin", "hu": "fordította", "uk": "Автор скина", "cs": "Аutor skinu"},

		"txt:Wins": {"ru": "Побед:", "en": "Wins:", "fr": "Wins:", "pl": "Wygrane:", "de": "Sieg:", "hu": "Nyert:", "uk": "Перемог:", "cs": "Vítězství:"},
		"txt:Damage": {"ru": "Урон:", "en": "Damage:", "fr": "Dommages:", "pl": "Obrażenia:", "de": "Schaden:", "hu": "Sebzés:", "uk": "Шкода:", "cs": "Poškození:"},
		"txt:Assisted": {"ru": "По засвету:", "en": "By light:", "fr": "Par la lumière:", "pl": "Według światła:", "de": "Durch Licht:", "hu": "Fény szerint:", "uk": "За засвітився:", "cs": "Světlo:"},
		"txt:Destroyed": {"ru": "Уничтожил:", "en": "Destroyed:", "fr": "Détruits:", "pl": "Zniszczono:", "de": "Zerstört:", "hu": "Kill:", "uk": "Знищено:", "cs": "Zničeno:"},
		"txt:Spotted": {"ru": "Обнаружил:", "en": "Found:", "fr": "Trouvé:", "pl": "Znaleziono:", "de": "Gefunden:", "hu": "Talált:", "uk": "Виявив:", "cs": "Zjistil:"},
		"txt:Hits": {"ru": "Попадания:", "en": "Hit:", "fr": "Hits:", "pl": "Odsłon:", "de": "Zugriffe:", "hu": "Hit:", "uk": "Потрапляння:", "cs": "Zobrazení:"},
		
		"txt:Dropped": {"ru": "Защита:", "en": "Protection:", "fr": "Protection:", "pl": "Ochrona:", "de": "Schutz:", "hu": "Védelem:", "uk": "Захист:", "cs": "Ochrana:"},
		"txt:Capture": {"ru": "Захват:", "en": "Capture:", "fr": "Capture:", "pl": "Przechwyć:", "de": "Erfassen:", "hu": "Capture:", "uk": "Захоплення:", "cs": "Zachycení:"},
		"txt:OriginalXP": {"ru": "Опыт:", "en": "Experience:", "fr": "Experience:", "pl": "Doświadzenia:", "de": "Routine:", "hu": "XP:", "uk": "Досвід:", "cs": "Zkušenosti:"},
		"txt:XP": {"ru": "Опыт xX:", "en": "Experience хХ:", "fr": "Experience хХ:", "pl": "Doświadzenia хХ:", "de": "Routine хХ:", "hu": "XP хХ:", "uk": "Досвід хХ:", "cs": "Zkušenosti хХ:"},
		"txt:Bonn": {"ru": "Боны:", "en": "Bon:", "fr": "Bon:", "pl": "Bon:", "de": "Bon:", "hu": "Bon:", "uk": "Бони:", "cs": "Bony:"},
		"txt:Credits": {"ru": "Кредиты:", "en": "Credits:", "fr": "Crédits:", "pl": "Kredyty:", "de": "Credits:", "hu": "Credits:", "uk": "Кредити:", "cs": "Kredity:"},

		"txt:Battles": {"ru": "Бои", "en": "Battles", "fr": "Batailles", "pl": "Bitwy", "de": "Kämpfe", "hu": "Csata", "uk": "Боїв", "cs": "Bitev"},
		"txt:Damages": {"ru": "Урон", "en": "Dmg", "fr": "Dommages", "pl": "Obrażenia", "de": "Schaden", "hu": "Sebzés", "uk": "Шкода", "cs": "Poškození"},

		"txt:bStat": {"ru": "Общая", "en": "Statistics", "fr": "Statistiques", "pl": "Statystyki", "de": "Statistik", "hu": "Statisztikák", "uk": "Статистика", "cs": "Statistiky"},
		"txt:bMaps": {"ru": "Карты", "en": "Maps", "fr": "Cartes", "pl": "Mapy", "de": "Karte", "hu": "Mapok", "uk": "Карти", "cs": "Mapy"},
		"txt:bTanks": {"ru": "По танкам", "en": "Tanks", "fr": "Tanks", "pl": "Czołgi", "de": "Panzer", "hu": "Tankok", "uk": "Танки", "cs": "Tanky"},
		"txt:bReset": {"ru": "Обнулить", "en": "Reset", "fr": "Réinitialisé", "pl": "Reset", "de": "Rücksetzen", "hu": "Újraindít", "uk": "Скидання", "cs": "Reset"},
		"txt:bCancel": {"ru": "Отменить", "en": "Cancel", "fr": "Annuler", "pl": "Cofnij", "de": "Rückgängig machen", "hu": "Megszünteti", "uk": "Скасувати", "cs": "Vrátit zpět"},

		"txt:hour": {"ru": "ч.", "en": "h.", "fr": "h.", "pl": "h.", "de": "h.", "uk": "г.", "cs": "h."},
		"txt:min": {"ru": "м.", "en": "m.", "fr": "m.", "pl": "m.", "de": "m.", "uk": "хв.", "cs": "m."},
		"txt:sec": {"ru": "сек.", "en": "sec.", "fr": "sec.", "pl": "sec.", "de": "sec.", "uk": "сек.", "cs": "sek."}
	}
}